function changeNews(ID){
    for(i=1;i<=3;i++){
        if(i == ID){
            document.getElementById("news"+i).style.display = "block";
            document.getElementById("newsI"+i).style.backgroundColor = "#404040";
        }
        else {
            document.getElementById("news"+i).style.display = "none";
            document.getElementById("newsI"+i).style.backgroundColor = "#fff";
        }
    }
    fondu(0,ID);
}

function fondu(opacity,ID2){
    opacity = opacity+20;
    var item = document.getElementById("news"+ID2).style;
    item.opacity = (opacity/100);
    item.filter = "alpha(opacity="+opacity+")"; 
    
    if(opacity < 100){
        setTimeout("fondu("+opacity+","+ID2+")", 50);
    }
}